<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>9.0.0</version>
    <locale></locale>
    <url>HPE-900.0.0.11.3.0.8-Jul2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.2</version>
    <locale></locale>
    <url>HPE-900.0.0.11.3.0.8-Jul2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>9.0</version>
    <locale></locale>
    <url>HPE-900.0.0.11.3.0.8-Jul2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.0</version>
    <locale></locale>
    <url>HPE-900.0.0.11.3.0.8-Jul2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
